#!/usr/bin/env python
# -*- coding: utf-8 -*-

class IOBotException(Exception):
    pass


class IOBotModelKeySortException(IOBotException):
    pass


class IOBotDeprecatedFeatureException(IOBotException):
    pass
